/* CSS Document */

body {
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	line-height: 1.2em;
 	width: 100%;
	vertical-align: top;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	-webkit-text-size-adjust: 100%;
 }
 a {
text-decoration: none;
}
a:hover {
text-decoration: underline;
}
 /* --- ヘッダー --- */
#headarea {
	width: 100%;
	background: url(/img_parts/b90.png) repeat;

	color: #000000;
	text-align:center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#headarea_e {
	width: 100%;
	background-color: #dcdcdc;
	color: #000000;
	text-align:center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#head {
	width: 100%;
	color: #666666;
	text-align:center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.locatebox {
	width: 100%;
	padding:0px;
	border: hidden;
	margin: 10px auto 10px auto;
	border-spacing: 0px;
	text-align:center;

}
.locatebox_e {
	width: 100%;
	border: hidden;
	background: #000000;
	margin: 0px auto 0px auto;
	padding:0px;
	border-spacing: 0px;
	text-align:center;
}
h1.headt {
	font-size: 0.8em;
	font-weight: normal;
	text-align: left;
	margin: 0px 0px 0px 0px;
}
h2.foottitle {
	font-size: 1.0em;
	font-weight: normal;
	text-align: center;
	margin: 5px 0px 5px 0px;
}
.locatelink a {
	color:#212121;
	border-bottom: none;
}
.locatelink a:visited {
	color: #212121;
	border-bottom: none;
}
.locatelink a:hover {
	color: #212121;
	border-bottom: 3px double;
}
.locatelink a:active {
	color: #212121;
	border-bottom: none;
}

/* --- コンテナ --- */
#conta {
	width: 1000px;
	text-align: center;
	margin: 0px auto;
	background-image: url(/img_parts/w30.png);

}
#container {
	width:100%;
	height:100%;
	display: inline-block;
	border: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-spacing: 0px;
	text-align:center;
}
#container-w {
	width:100%;
	height:100%;
	display: inline-block;
	border: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-spacing: 0px;
	text-align:center;
	background-color:#ffffff;
}

/* --- タイトル --- */
.title_area {
	width:100%;
	padding:0px;
	border: none;
	margin: 0px auto 0px auto;
	border-spacing: 0px;
	text-align:center;
}
.title_area_e {
	width:100%;
	border: none;
	background: #2e2930;
	margin: 0px auto 0px auto;
	padding:0px;
	border-spacing: 0px;
	text-align:center;
}
.title_box {
	width:100%;
	display: inline-block;
	border: none;
	margin: 5px auto 0px auto;
	padding:0px;
	border-spacing: 0px;
	text-align:center;
}
.title_lbox {
	width:100%;
	padding:0px;
	border: none;
	margin: 0px 0px 0px 0px;
	border-spacing: 0px;
	line-height: 25px;
	text-align:center;
}
.title_rbox {
	width:100%;
	padding:0px;
	border: none;
	margin: 0px 0px 0px 0px;
	border-spacing: 0px;
	text-align:right;
}
.cnamebox {
	font-size: 0.6em;
	margin: 10px auto 0px auto;
	padding: 0px 0px 0px 0px;
	border-spacing: 0px;
	text-align:center;
}

/* --- メニュー --- */
.menu_area {
	width: 100%;
	border: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:center;

}
.menu_box {
	width: 100%;
	border: 0px;
	margin: 5px auto 0px auto;
	padding: 0px 0px 0px 0px;
	text-align:center;
}
ul.menu {
	text-align:right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
li.menuw {
	width:48%;
	list-style-type:none;
	margin: 10px 1% 10px 1%;
	padding: 0px 0px 0px 0px;
	float: left;
}
li.menuwide {
	width:90%;
	list-style-type:none;
	margin: 10px 5% 20px 5%;
	padding: 0px 0px 0px 0px;
	float: left;
}
li.menufb {
	width:45px;
	text-align:center;
	list-style-type:none;
	margin: 0px 2px 0px 2px;
	padding: 0px 0px 0px 0px;
	float: left;
}
li.menuml {
	width:46px;
	text-align:center;
	list-style-type:none;
	margin: 0px 2px 0px 2px;
	padding: 0px 0px 0px 0px;
	float: left;
}
ul.ws-plink {
	text-align:left;
	margin: 0px 0px 0px 80px;
	padding: 0px 0px 0px 0px;
}
ul.ws-plink li {
	list-style-type:disc;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.menuz {
	font-size: 1.2em;
	letter-spacing: normal;
	margin: 0px 1% 0px 1%;
	padding: 0px 0px 0px 0px;
	width:98%;
	height:35px;
	text-align:center;
	line-height:35px;
	
}
.menuzfb {
	letter-spacing: normal;
	margin: 1px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	
	height:100%;
	text-align:center;
	line-height:30px;
	
}
.menuz a:link {
	text-decoration:none;
	color:#000000;
	display:block;
	background-image: url(/img_parts/w50.png);
	background-repeat:repeat;
	background-position:center center;
	text-align:center;
	line-height:30px;
	-webkit-border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-khtml-border-radius: 2px 2px 2px 2px;
	border-radius: 2px 2px 2px 2px;
	border:1px solid #000000;
}
.menuz a:visited {
	color:#000000;
}
.menuz a:hover {
	text-decoration:none;
	color:#000000;
	background-color: #dcdcdc;
	border-bottom:2px solid #ff69b4;

}
.menuz a:active {
	color:#000000;
	background-color: #ffffff;
}
.menus2 {
	width: 100%;
	border: 0px;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	text-align:center;
	display:inline-block;
}

/* --- 求人 --- */

ul.qjob {
	text-align:left;
	margin: 0px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
}
ul.qjob li {
	font-size: 1.0em;
	font-weight: bold;
	list-style-type:square;
	margin: 30px auto 15px 0px;
	padding: 0px 0px 0px 0px;

}
ul.qjobin {
	margin: 10px auto 15px 10px;
	padding: 0px 0px 0px 0px;

}
ul.qjobin li{
	font-size: 1.0em;
	font-weight: normal;
	list-style-type:disc;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

}
/* --- wボタン --- */

.menuzw {
	font-size: 1.0em;
	letter-spacing: normal;
	margin: 0px 1% 0px 1%;
	padding: 0px 0px 0px 0px;
	width:98%;
	height:40px;
	text-align:center;
	line-height:40px;
}
.menuzw a:link {
	text-decoration:none;
	color:#000000;
	display:block;
	background-color: #ffffff;
	text-align:center;
	line-height:40px;
	-webkit-border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-khtml-border-radius: 2px 2px 2px 2px;
	border-radius: 2px 2px 2px 2px;
	border:1px solid #000000;
}
.menuzw a:visited {
	color:#000000;
}
.menuzw a:hover {
	text-decoration:none;
	color:#000000;
	background-color: #ffffff;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	border-top:1px solid #000000;
	border-bottom:2px solid #ff69b4;
}
.menuzw a:active {
	color: #000000;
	background-color: #ffffff;
}

/* --- サブメニュー --- */

ul.sub_menu {
	text-align:left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
ul.sub_menu li {
	width:46%;
	list-style-type:none;
	margin: 10px 2% 10px 2%;
	padding: 0px 0px 0px 0px;
	float: left;

}

/* --- サイドエリアメニュ --- */

ul.side_menu {
	text-align:center;
	font-family: "ＭＳ Ｐゴシック","ＭＳ ゴシック",sans-serif,"メイリオ",Meiryo;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
ul.side_menu li {
	width:94%;
	list-style-type:none;
	margin: 5px 2% 5px 2%;
	padding: 0px 0px 0px 0px;
	
}

/* --- トップサブメニュー --- */

ul.sub_menu_top {
	text-align:left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
ul.sub_menu_top li {
	width:90%;
	list-style-type:none;
	margin: 15px 5% 15px 5%;
	padding: 0px 0px 0px 0px;

}

.sub_menuz_top {
	font-size: 1.0em;
	letter-spacing: normal;
	margin: 0px 1% 0px 1%;
	padding: 0px 0px 0px 0px;
	width:98%;
	
	text-align:center;

	
}
.sub_menuz_top a:link {
	text-decoration:none;
	color:#000000;
	height:50px;
	display:block;
	background-color: #ffffff;
	text-align:center;
	line-height:50px;
	border:1px solid #000000;
}
.sub_menuz_top a:visited {
	color:#000000;
	background-color: #ffffff;
	
}
.sub_menuz_top a:hover {
	text-decoration:none;
	color:#666666;
	background-color: #4169e1;

}
.sub_menuz_top a:active {
	color: #000000;

}

/* --- サイドメニュ --- */
.side_menu_area{
	display: none;
	
}


/* --- メインカラム --- */
#content {

width: 100%; /* メインカラムの幅 */
margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
/* --- サブ右カラム --- */
#content-sub {

width: 100%; /* サイドバーの幅 */
}

/* --- コンテンツ用 --- */
.backbox_w {
	width: 100%;
	display: inline-block;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	text-align: center;
	background: url(/img_parts/w90.png) repeat;
}
.backpicbox_0  {
	width: 100%;
	display: inline-block;
	background: url(/img/w70.png) repeat;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
.backpicbox_1  {
	width: 100%;
	display: inline-block;
	background: url(/img/w70.png) repeat;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
.backpicbox_qr  {
	width: 100%;
	display: inline-block;
	background: url(/img/w70.png) repeat;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
.halfbox {
	width: 100%;
	display: inline-block;
	outline: none;
	color:#000!important;
	background: url(/img_parts/w80.png) repeat;
	border:0px solid #eaeaea;
	margin: 10px auto 10px auto;
	padding: 0px 0px 0px 0px;
	text-align: left;
}
.fb-box_pc {
	width: 94%;
	display: none;
	outline: none;
	color:#000!important;
	border:0px solid #eaeaea;
	margin: 10px 3% 10px 3%;
	padding: 0px 0px 0px 0px;
	text-align: center;
}
.fb-box_sp {
	width: 90%;
	outline: none;
	color:#000!important;
	border:0px solid #eaeaea;
	margin: 10px 5% 10px 5%;
	padding: 0px 0px 0px 0px;
	text-align: center;
	display: inline-block;

}
.subhalf-box {
	width: 100%;
	display: inline-block;
	outline: none;
	color:#000!important;
	border:0px solid #eaeaea;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
}
.topphoto {
	width: 100%;
	display: inline-block;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	text-align: center;
}
.topinfo {
	width: 100%;
	display: inline-block;
	margin: 10px auto 10px auto;
	padding: 0px 0px 0px 0px;
	text-align: center;
}
.backbox  {
	width: 100%;
	display: inline-block;
	margin: 20px auto 20px 250px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}
.backbox_l  {
	width: 100%;
	display: inline-block;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	text-align: center;
}
.backbox_r  {
	width: 100%;
	display: inline-block;
	margin: 20px auto 20px auto;
	padding: 0px 0px 0px 0px;
	text-align: left;
}
.conbox_works {
	width: 100%;
	display: inline-block;
	outline: none;
	color:#000!important;
	border:0px solid #eaeaea;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;

}
.conbox_x {
	width: 100%;
	display: inline-block;
	outline: none;
	color:#000!important;
	border:0px solid #eaeaea;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}
.conbox_0 {
	width: 100%;
	display: inline-block;
	outline: none;
	color:#000!important;
	border:0px solid #eaeaea;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}
.conbox_w {
	width: 100%;
	display: inline-block;
	outline: none;
	color:#000!important;
	border:0px solid #eaeaea;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	background: url(/img_parts/w70.png) repeat;
}
.conbox_1 {
	width: 100%;
	display: inline-block;
	outline: none;
	color:#000!important;
	border:0px solid #eaeaea;

	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	background: url(/img_parts/IMG_3574s.jpg) ;
	background-repeat:no-repeat;
	background-position:right bottom;
	background-attachment: fixed;
	background-size:cover;

}
.conbox_2 {
	width: 100%;
	display: inline-block;
	outline: none;
	color:#000!important;
	border:0px solid #eaeaea;

	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;

}

ul.sidelinkbot{

	text-align:center;

}
ul.sidelinkbot li{
	list-style-type:none;
	float: left;
	font-size: 0.8em;
	text-align:center;
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 5px 0px;
}
ul.workspagelink{
	list-style-type:square;
	font-size: 0.9em;
	line-height:2.5em;
	text-align:left;
	padding: 0px 0px 0px 0px;
	margin: 20px auto 5px 20px;
}
ul.blogpagelink{
	list-style-type:none;
	font-size: 0.9em;
	line-height:2.0em;
	text-align:left;
	padding: 0px 0px 0px 0px;
	margin: 20px auto 5px 40px;
}
.box_top {
	width: 100%;
	display: inline-block;
	outline: none;
	border:1px solid #dedede;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}
.subbox {
	width: 100%;
	display: inline-block;
	outline: none;
	color:#000!important;
	border:0px solid #eaeaea;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}
.backpicbox_top {
	width: 100%;
	display: inline-block;
	outline: none;
	color:#000!important;
	border:0px solid #eaeaea;

	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	background: url(/img_parts/topback.jpg) ;
	background-repeat:no-repeat;
	background-position:right bottom;
	background-attachment: fixed;
	background-size:cover;
}
/* --- works用 --- */
.pagelinkbox {
	width: 100%;
	outline: none;
	color:#000!important;
	background: url(/img_parts/w90.png) repeat;
	border:0px solid #eaeaea;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
}
.pagelinkbox_mod {
	width: 100%;
	outline: none;
	color:#000!important;
	background: url(/img_parts/w90.png) repeat;
	border:0px solid #eaeaea;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
}
ul.workspagelink{
	list-style-type:none;
	font-size: 0.9em;
	line-height:2.0em;
	text-align:left;
	padding: 0px 0px 0px 0px;
	margin: 10px auto 5px 30px;
}
.worksbody {
	width: 100%;
	display: inline-block;
	outline: none;
	color:#000!important;
	border:0px solid #eaeaea;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
}
.worksbox {
	width: 100%;
	display: inline-block;
	outline: none;
	color:#000!important;
	border:0px solid #eaeaea;

	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
}
.works_area {
	width: 94%;
	display: inline-block;
	outline: none;
	background: url(/img_parts/w90.png) repeat;
	border:0px solid #dedede;
	margin: 10px 3% 10px 3%;
	padding: 0px 0px 0px 0px;
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,.5);
	-moz-box-shadow: 0 3px 5px rgba(0,0,0,.5);
	box-shadow: 0 3px 5px rgba(0,0,0,.5);
	text-align: center;
}
.works_txt {
	width: 94%;
	outline: none;
	border:0px solid #dedede;
	margin: 20px 3% 20px 3%;
	padding: 0px 0px 0px 0px;
	text-align: left;
}
.blog_area {
	width: 98%;
	display: inline-block;
	outline: none;
	background: url(/img_parts/w80.png) repeat;
	border:0px solid #dedede;
	margin: 40px 1% 40px 1%;
	padding: 0px 0px 0px 0px;
	
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,.5);
	-moz-box-shadow: 0 3px 5px rgba(0,0,0,.5);
	box-shadow: 0 3px 5px rgba(0,0,0,.5);
	text-align: center;
}
.backph {
	width: 100%;
	outline: none;
	border:0px ;
	background-size:cover;
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


.workspharea_250 {
	width: 90%;
	float: none;
	outline: none;
	border:none;
	display: block;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	text-align: center;
}
.workspharea_200 {
	width: 80%;
	float: none;
	outline: none;
	border:none;
	display: block;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	text-align: center;
}
.workspharea_150 {
	width: 70%;
	float: none;
	outline: none;
	border:none;
	display: block;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	text-align: center;
}
.workspharea-lf {
	width: 150px;
	float: left;
	outline: none;
	border:none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}
.workspharea-rt {
	width: 150px;
	float: right;
	outline: none;
	border:none;
	margin: 0px 3px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}
.worksphbox {
	width: 150px;
	height: auto;
	float: left;
	outline: none;
	border:none;
	margin: 2px 2px 2px 2px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}
.worksphbox_250 {
	max-width: 150px;

	float: left;
	outline: none;
	border:none;
	display: block;
	margin: 10px 5px 10px 5px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}
.worksphbox_200 {
	max-width: 125px;

	float: left;
	outline: none;
	border:none;
	display: block;
	margin: 10px 5px 10px 5px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}
.worksphbox_150 {
	max-width: 100px;

	float: left;
	outline: none;
	border:none;
	display: block;
	margin: 10px 5px 10px 5px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}
.box_ph_left_250 {
	max-width:250px;
	max-height:200px;
	font-size:small;
	line-height:20px;
	margin: 0px 10px 0px 10px;
	padding:0px;
	border: hidden;
	text-align: center;
	border-spacing: 0px;
	float: left;
}
.box_ph_left_200 {
	max-width:200px;
	max-height:150px;
	font-size:small;
	line-height:20px;
	margin: 0px 10px 0px 10px;
	padding:0px;
	border: hidden;
	text-align: center;
	border-spacing: 0px;
	float: left;
}
.box_ph_left_150 {
	max-width:150px;
	max-height:100px;
	font-size:small;
	line-height:20px;
	margin: 0px 10px 0px 10px;
	padding:0px;
	border: hidden;
	text-align: center;
	border-spacing: 0px;
	float: left;
}
.box_ph_right_250 {
	max-width:150px;
	font-size:small;
	line-height:20px;
	margin: 0px 20px 0px 10px;
	padding:0px;
	border: hidden;
	text-align: center;
	border-spacing: 0px;
	float: right;
}
.box_ph_right_200 {
	max-width:125px;
	font-size:small;
	line-height:20px;
	margin: 0px 5px 0px 5px;
	padding:0px;
	border: hidden;
	text-align: center;
	border-spacing: 0px;
	float: right;
}
.box_ph_right_150 {
	max-width:100px;
	font-size:small;
	line-height:20px;
	margin: 0px 20px 0px 10px;
	padding:0px;
	border: hidden;
	text-align: center;
	border-spacing: 0px;
	float: right;
}

/* --- ph表示サイズ --- */
img.titp {
	width: 100%;
	height: auto;
}
img.topphw {
	width: 98%;
	height: auto;
}
img.sublink {
	width: 150px;
	height: auto;
}
img.worksphsiz {
	width: 150px;
	height: auto;
}
img.exph {
	width: 90%;
	height: auto;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}
img.saygodon_img {
	width: 100%;
	margin: 10px auto 10px auto;
	padding: 0px 0px 0px 0px;
}
.saygodon_box {
	width: 48%;
	margin: 0px 1% 0px 1%;
	padding:0px;
	border: none;
	text-align: center;
	border-spacing: 0px;
	float: left;
}

.con_area {
	width: 98%;
	display: inline-block;
	outline: none;
	background-image: url(/temp/Default_az/img/w30.png);
	background-repeat: repeat;
	border:0px solid #dedede;
	margin: 10px 0px 20px 5px;
	padding: 0px 0px 0px 0px;
	-webkit-border-radius: .5px;
	-moz-border-radius: .5px;
	-khtml-border-radius: 5px;
	border-radius: .5em;
	-webkit-box-shadow: 0 2px 5px rgba(0,0,0,.4);
	-moz-box-shadow: 0 2px 5px rgba(0,0,0,.4);
	box-shadow: 0 2px 5px rgba(0,0,0,.4);
	text-align: left;
}
.con_area_tl {
	width: 96%;
	display: inline-block;
	outline: none;
	background-image: url(/img_parts/w30.png);
	background-repeat: repeat;
	border:0px solid #dedede;
	margin: 10px 2% 20px 2%;
	padding: 0px 0px 0px 0px;
	-webkit-border-radius: .5px;
	-moz-border-radius: .5px;
	-khtml-border-radius: 5px;
	border-radius: .5em;
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,.2);
	-moz-box-shadow: 0 3px 5px rgba(0,0,0,.2);
	box-shadow: 0 3px 5px rgba(0,0,0,.2);
	text-align: left;
}
.top_ph_area {
	width: 98%;
	display: inline-block;
	outline: none;
	background-image: url(/img_parts/w70.png);
	background-repeat: repeat;
	border:0px solid #dedede;
	margin: 10px 1% 10px 1%;
	padding: 0px 0px 0px 0px;
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,.2);
	-moz-box-shadow: 0 3px 5px rgba(0,0,0,.2);
	box-shadow: 0 3px 5px rgba(0,0,0,.2);
	text-align: center;
}
.top_side_area {
	width: 94%;
	display: inline-block;
	outline: none;
	background-image: url(/img_parts/w70.png);
	background-repeat: repeat;
	border:0px solid #dedede;
	margin: 10px 2% 10px 2%;
	padding: 0px 0px 0px 0px;
	text-align: center;
	display: none;
}
.harf_txt_area {
	width: 96%;
	display: inline-block;
	outline: none;
	margin: 10px 2% 10px 2%;
	padding: 0px 0px 0px 0px;
	border:1px solid #000000;
	text-align: left;
}
.blog-t_area {
	width: 90%;
	background-color: #fcfff9;
	display: inline-block;
	outline: none;
	border:0px solid #dedede;
	margin: 20px auto 20px auto;
	padding: 0px 0px 0px 0px;
	-webkit-border-radius: .5px;
	-moz-border-radius: .5px;
	-khtml-border-radius: 5px;
	border-radius: .5em;
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,.2);
	-moz-box-shadow: 0 3px 5px rgba(0,0,0,.2);
	box-shadow: 0 3px 5px rgba(0,0,0,.2);
	text-align: center;
}
h3.blog-midashi {
	font-size: 1.0em;
	font-weight: bold;
	text-align: center;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
.side_areaa {
	width: 95%;
	display: inline-block;
	outline: none;
	background-image: url(/temp/Default_az/img/w30.png);
	background-repeat: repeat;
	border:0px solid #dedede;
	margin: 10px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,.2);
	-moz-box-shadow: 0 3px 5px rgba(0,0,0,.2);
	box-shadow: 0 3px 5px rgba(0,0,0,.2);
	text-align: left;
}
.side_areab {
	width: 150px;
	display: inline-block;
	outline: none;
	background-image: url(/temp/Default_az/img/w30.png);
	background-repeat: repeat;
	border:1px solid #dedede;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}
img.worksphsz_250 {
	max-width: 150px;
	max-height: 150px;
	border: 0px;
	margin: 4px auto 4px auto;
	padding:0px 0px 0px 0px;
}
img.worksphsz_200 {
	max-width: 125px;
	max-height: 125px;
	border: 0px;
	margin: 4px auto 4px auto;
	padding:0px 0px 0px 0px;
}
img.worksphsz_150 {
	max-width: 100px;
	max-height: 100px;
	border: 0px;
	margin: 4px auto 4px auto;
	padding:0px 0px 0px 0px;
}
.phbox {
	width:250px;
	margin:5px;
	border: hidden;
	border-spacing: 0px;
	text-align: center;
}
.phcapbox {
	width:100%;
	margin:5px 0px 10px 0px;
	border: hidden;
	border-spacing: 0px;
	text-align: center;
	font-size: 0.6em;
}

/* --- フッター --- */
#footer {
	width: 100%;
	display: inline-block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #a9a9a9;
	text-align:center;
}
#footer_e {
	width: 100%;
	display: inline-block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #dcdcdc;
	text-align:center;
}
.footerbox {
	width: 100%;
	display: inline-block;
	outline: none;
	color:#fff!important;
	border:0px solid #dedede;
	margin: 10px auto 10px auto;
	padding: 0px 0px 0px 0px;
	text-align:center;
}
.foot_areaa {
	width: 100%;
	display: inline-block;
	outline: none;
	background-color: #dcdcdc;
	border:0px solid #dedede;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}
.footbox {
	width: 100%;
	outline: none;
	color:#000!important;
	border:0px solid #dedede;
	margin: 10px auto 30px auto;
	padding: 0px 0px 0px 0px;
	text-align: center;
}
.ft-boxa {
	color: #ffffff;
	font-size: 1.2em;
	width: 90%;
	margin: 10px 5% 10px 5%;
	padding: 0px 0px 0px 0px;
	text-align: left;
	line-height:2.5em;
	float: left;

}
.ft-boxb {
	color: #ffffff;
	font-size: 1.2em;
	width: 90%;
	margin: 10px 5% 10px 5%;
	padding: 0px 0px 0px 0px;
	text-align: left;
	line-height:2.5em;
	float: left;
}
.ft-boxc {
	color: #ffffff;
	font-size: 1.2em;
	width: 90%;
	margin: 10px 5% 10px 5%;
	padding: 0px 0px 0px 0px;
	text-align: left;
	line-height:1.6em;
}
.ft-boxfb {
	color: #ffffff;
	font-size: 1.1em;
	width: 100%;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	line-height:1.6em;
	float: left;
}
.ft-box_saygodon {
	width: 60%;
	margin: 0px auto 0px auto;
	padding:0px;
	border: none;
	text-align: center;
	border-spacing: 0px;
}
ul.ftinfoa {

	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
ul.ftinfoa li {
	font-size: 1.0em;
	list-style-type:disc;
	margin: 10px 0px 10px 20px;
	padding: 0px 0px 0px 0px;
}
ul.ftinfoa li a {
	color: #0000FF;
	text-decoration: none;
}
ul.ftinfoa li a:hover {
	color:#0000FF;
	text-decoration: underline;
}
ul.ftinfoa li a:visited {
	color:#0000FF;
	text-decoration: none;
}
ul.ftinfob li {
	font-size: 1.0em;
	list-style-type:none;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
ul.ftinfoc {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
ul.ftinfoc li {
	font-size: 1.0em;

	list-style-type:none;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
#foot {
	width: 100%;

	background-color: #666666;
	font-size: 9px;
	color: #FFFFFF;
	text-align:center;
}

.clearleft {
	clear: left;
}
.clearright { 
	clear: right; 
}
.clearboth { 
	clear: both; 
}

.linkbox_area {
	width: 100%;
	display: inline-block;
	outline: none;
	background-image: url(/img_parts/w00.png);
	background-repeat: repeat;
	border:0px solid #dedede;
	margin: 10px auto 10px auto;
	padding: 0px 0px 0px 0px;
	text-align: center;
	
}

/* --- リンクボックス --- */

ul.linkbox {
	text-align:center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
ul.linkbox li {
	width:48%;
	list-style-type:none;
	margin: 15px 1% 15px 1%;
	padding: 0px 0px 0px 0px;
	float: left;
}
/* --- リンクボックスメニュー --- */

.linkboxz_top {
	font-size: 0.9em;
	font-weight: bold;
	text-indent: 0.5em;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width:100%;	
}
.linkboxz_top a:link {
	text-decoration:none;
	color:#333333;
	background-image: url(/img_parts/w00.png);
	height:200px;
	display:block;
	text-align:center;
	color:#000000;
	line-height:60px;
}
.linkboxz_top a:visited {
	color:#000000;
	background-image: url(/img_parts/w00.png);
	text-align:left;
}
.linkboxz_top a:hover {
	text-decoration:none;
	color:#333333;
	letter-spacing: 0.5em;
	text-align:left;
	background-image: url(/img_parts/w50.png);
	-webkit-box-shadow: 0 5px 5px rgba(0,0,0,.3);
	-moz-box-shadow: 0 5px 5px rgba(0,0,0,.3);
	box-shadow: 0 5px 5px rgba(0,0,0,.3);
}
.linkboxz_top a:active {
	color:#000000;
	background-image: url(/img_parts/w00.png);
	text-align:left;
}

/* --- リンクボックス背景 --- */

.ph_ouchi {
	text-shadow: 1px 1px 3px #FFFFFF,
		-1px 1px 3px #FFFFFF,
		1px -1px 3px #FFFFFF,
		-1px -1px 3px #FFFFFF;
	background-image: url(/img_parts/butback_015.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	border:0px solid #000000;
	-o-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.ph_book {
	text-shadow: 1px 1px 5px #FFFFFF,
		-1px 1px 5px #FFFFFF,
		1px -1px 5px #FFFFFF,
		-1px -1px 5px #FFFFFF;
	background-image: url(/img_parts/w90.png);
	background-repeat:no-repeat;
	background-position:center top;
	border:0px solid #000000;
	-o-background-size: 100% auto, auto;
	-moz-background-size: 100% auto, auto;
	-webkit-background-size: 100% auto, auto;
	background-size: 100% auto, auto;
}
.ph_links {
	text-shadow: 1px 1px 5px #FFFFFF,
		-1px 1px 5px #FFFFFF,
		1px -1px 5px #FFFFFF,
		-1px -1px 5px #FFFFFF;
	background-image: url(/img_parts/butback_002.JPG);
	background-repeat:no-repeat;
	background-position:center top;
	border:0px solid #000000;
	-o-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.ph_event {
	text-shadow: 1px 1px 5px #FFFFFF,
		-1px 1px 5px #FFFFFF,
		1px -1px 5px #FFFFFF,
		-1px -1px 5px #FFFFFF;
	background-image: url(/img_parts/w90.png);
	background-repeat:no-repeat;
	background-position:center top;
	border:1px solid #000000;
	-o-background-size: 100% auto, auto;
	-moz-background-size: 100% auto, auto;
	-webkit-background-size: 100% auto, auto;
	background-size: 100% auto, auto;
}
.ph_model {
	text-shadow: 1px 1px 5px #FFFFFF,
		-1px 1px 5px #FFFFFF,
		1px -1px 5px #FFFFFF,
		-1px -1px 5px #FFFFFF;
	background-image: url(/img_parts/w90.png);
	background-repeat:no-repeat;
	background-position:center center;
	border:0px solid #000000;
	-o-background-size: 100% auto, auto;
	-moz-background-size: 100% auto, auto;
	-webkit-background-size: 100% auto, auto;
	background-size: 100% auto, auto;
}
.ph_kurashi {
	text-shadow: 1px 1px 3px #FFFFFF,
		-1px 1px 3px #FFFFFF,
		1px -1px 3px #FFFFFF,
		-1px -1px 3px #FFFFFF;
	background-image: url(/img_parts/butback_006.JPG);
	background-repeat:no-repeat;
	background-position:center top;
	border:0px solid #000000;
	-o-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.ph_mini {
	text-shadow: 1px 1px 5px #FFFFFF,
		-1px 1px 5px #FFFFFF,
		1px -1px 5px #FFFFFF,
		-1px -1px 5px #FFFFFF;
	background-image: url(/img_parts/butback_mini.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	border:0px solid #000000;
	-o-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}


/* --- mod用 --- */
.modphotobox {
	float: left;
	width: 310px;
	height: 280px;
	background:#ffffff;
	text-align: center;
	margin: 20px 5px 20px 15px ;
	padding: 0px 0px 0px 0px;
	
}
.effect1 {
    box-shadow: none;
}
img.listph {
	width: 270px;
	height: auto;
	border:0px;
}
img.modf_ph {
	width: 96%;
	height: auto;
	border:0px;
	margin: 5px 2% 5px 2% ;
	padding: 0px 0px 0px 0px;
}
.modbrand_list-box {
	font-size: 0.8em;
	width: 96%;

	background:#ffffff;
	text-align: center;
	margin: 10px 2% 10px 2% ;
	padding: 0px 0px 0px 0px;
	float: left;
	border:1px solid #dedede;
	
}
img.modbrand_listph {
	width: 100%;
	height: auto;
	border:0px;
	margin: 0px 0% 0px 0% ;
	padding: 0px 0px 0px 0px;
}
.modph2_list-box {
	font-size: 0.8em;
	width: 45%;
	height: 225px;
	background:#ffffff;
	text-align: center;
	margin: 10px 2% 10px 2% ;
	padding: 0px 0px 0px 0px;
	float: left;
	border:1px solid #dedede;
	
}
img.modph2_listph {
	width: 100%;
	height: auto;
	border:0px;
	margin: 0px 0% 0px 0% ;
	padding: 0px 0px 0px 0px;
}

.modpn_list-box {
	font-size: 0.9em;
	line-height: 1.6em;
	width: 47%;
	height: 250px;
	background:#ffffff;
	text-align: center;
	margin: 20px 1% 20px 1% ;
	padding: 0px 0px 0px 0px;
	float: left;
	border:1px solid #dedede;
	
}
img.modpn_listph {
	width: 90%;
	height: auto;
	border:0px;
	margin: 5px 5% 5px 5% ;
	padding: 0px 0px 0px 0px;
}
.modpn_tx {
	width: 90%;
	text-align: left;
	margin: 5px 5% 5px 5% ;
	padding: 0px 0px 0px 0px;
	
}
.modbr_list-box {
	font-size: 0.9em;
	line-height: 1.6em;
	width: 96%;

	background:#ffffff;
	text-align: center;
	margin: 5px 2% 5px 2% ;
	padding: 0px 0px 0px 0px;
	float: left;
	border:1px solid #dedede;
	
}
img.modbr_listph {
	width: 90%;
	height: auto;
	border:0px;
	margin: 5px 5% 5px 5% ;
	padding: 0px 0px 0px 0px;
}
.modbr_tx {
	width: 90%;
	text-align: left;
	margin: 5px 5% 5px 5% ;
	padding: 0px 0px 0px 0px;
	
}
/* --- コンテナ --- */
#container {
	width:100%;

	border: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-spacing: 0px;
	text-align:center;
	background: #fffffc;
}
#bodybox  {
	width: 100%;
	display: inline-block;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
#bodybox_mod  {
	width: 100%;
	display: inline-block;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
#bodybox_modbody  {
	width: 100%;
	text-align:center;
	display: inline-block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.pagearea {
	width: 100%;
	text-align:center;
	display: inline-block;
	margin: 0px auto 0px auto;
	padding: 0px;
}
.pageareabody {
	width: 96%;
	text-align:center;
	display: inline-block;
	margin: 50px 2% 10px 2%;
	padding: 0px;
}
/* --- modfページコンテンツ表示 --- */
.modfcbox_0 {
	width: 0px;
	text-align:center;
	display: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: left;
}
.modfcbox_1 {
	width: 100%;
	text-align:center;
	display: inline-block;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: left;
}
.modfcbox_2 {
	width: 100%;
	text-align:center;
	display: inline-block;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: left;
}

/* --- 本文 --- */
p.t1 {
	font-size: 1.0em;
	line-height: 1.6em;
	text-align:left;
	margin: 10px 10px 10px 20px;
	padding: 0px 0px 0px 0px;
}
p.modt {
	font-size: 1.0em;
	line-height: 1.6em;
	margin: 10px 10px 10px 10px;
	padding: 0px 0px 0px 0px;
}
.mdta_0 {
	text-align:left;
}
.mdta_1 {
	text-align:center;
}
.mdta_2 {
	text-align:right;
}
h3.l20 {
	vertical-align: top;
	margin-left: 20px;
	margin-bottom: 10px;
}
h3.midashia {
	font-size: 1.2em;
	font-weight: bold;
	text-align: left;
	margin: 10px 0px 10px 10px;
}
h3.midashib {
	font-size: 1.0em;
	font-weight: bold;
	text-align: center;
	margin: 10px 0px 10px 10px;
}
h3.midashisidea {
	font-size: 1.0em;
	font-weight: bold;
	text-align: left;
	margin: 10px 0px 10px 10px;
}
h3.midashi-c {
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.4em;
	color: #090059;
	margin: 30px auto 20px auto;
	padding: 0px 0px 0px 0px;
}
p.maina {
	font-size: 1.2em;
	line-height: 1.6em;
	text-align:left;
	margin: 10px 10px 10px 15px;
	padding: 0px 0px 0px 0px;
}
p.mainnews {
	font-size: 1.em;
	line-height: 1.8em;
	text-align:left;
	margin: 15px 20px 15px 20px;
	padding: 0px 0px 0px 0px;
}

p.mainw {
	font-size: 1.0em;
	line-height: 1.5em;
	text-align:left;
	margin: 10px 30px 10px 30px;
	padding: 0px 0px 0px 0px;
}
p.mainw_3 {
	font-size: 1.0em;
	line-height: 2.0em;
	width: 94%;
	text-align:left;
	margin: 10px 3% 10px 3%;
	padding: 0px 0px 0px 0px;
}
p.mainw_2 {
	font-size: 0.8em;
	line-height: 1.8em;
	word-break: break-all;
	width: 94%;
	text-align:left;
	margin: 10px 3% 10px 3%;
	padding: 0px 0px 0px 0px;
}
p.mainw_1 {
	font-size: 0.6em;
	line-height: 1.6em;
	width: 94%;
	text-align:left;
	margin: 10px 3% 10px 3%;
	padding: 0px 0px 0px 0px;
}
p.sidea {
	font-size: 0.9em;
	line-height: 2.0em;
	text-align:left;
	margin: 10px 10px 10px 10px;
	padding: 0px 0px 0px 0px;
}
p.sideb {
	font-size: 0.9em;
	line-height: 1.3em;
	text-align:center;
	margin: 10px auto 10px auto;
	padding: 0px 0px 0px 0px;
}
p.columnlink {
	font-size: 1.0em;
	line-height: 2.4em;
	text-align:center;
	margin: 10px auto 5px auto;
	padding: 0px 0px 0px 0px;
}
p.l2 { margin-left:30px;
	margin-right: 10px;
	line-height: 24px;
	line-height: 25px\9; /* IE8 and below */
	*line-height: 25px; /* IE7 and below */
	text-align:left;
	margin-top: 0px;
	margin-bottom: 0px;
	}
p.side {
	font-size: x-small;
	font-size: small\9; /* IE8 and below */
	*font-size: small; /* IE7 and below */
	text-align:left
	line-height: 18px\9; /* IE8 and below */
	*line-height: 18px; /* IE7 and below */
	}
p.ta_c {
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
}
p.ltx {
	font-weight: 600;
	vertical-align: top;
	margin-left: 10px;
	margin-right: 0px;
	margin-top: 5px;
	margin-bottom: 0px;
}
p.ltxc {
	vertical-align: top;
	margin-left: 25px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
}
.txtbold {
	font-weight: bold;
}

.box_fb {
	width: 200px;
	display: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.style1 {
	font-size: 16px;
	color: #FF9900;
}
.style2 {color: #FFFFFF}
.style4 {font-size: 12px}
.style5 {color: #FF00FF}

.style11 {font-size: 9px}
.style12 {color: #FFFFFF}



.center {
	text-align:center
}

table, td, th {
	border: 0px;
	padding: 0px;
	vertical-align: top;
}

/* --- エディター --- */
.editbody {
	width: 96%;
	display: inline-block;
	border: 0px solid #dcdcdc;
	margin: 10px 2% 10px 2%;
	padding: 0px 0px 0px 0px;
	text-align:center;
}
.fullbox {
	width: 100%;
	display: inline-block;
	border: 0px solid #666666;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:center;
}
.harfbox {
	width: 97%;
	display: inline-block;
	border: 1px solid #dcdcdc;
	margin: 5px 1% 5px 1%;
	padding: 0px 0px 0px 0px;
	text-align:left;
	float: none;
}
.blackback {
	background-color: #000000;
}
img.editbutton {
	width: 120px;
	height: 45px;
	border: 0px;
	margin: 5px 5px 5px 5px;
	padding:0px 0px 0px 0px;
}
ul.wks {
	text-align:left;
	margin: 0px 0px 0px 10px;
}
ul.wks li {
	list-style-type:disc;
	margin: 0px 0px 10px 20px;
}
/* --- トップ写真スライドショー --- */

/*画像ブロック*/
#topslides {
	clear: left;
	width: 98%;
	height: auto;
	margin: 5px 1% 5px 1%;
	padding: 0px 0px 0px 0px;
	position: relative;
}

/*1枚目*/
@keyframes slide1 {
	0% {opacity: 0;}
	1% {opacity: 1;}
	18% {opacity: 1;}
	20% {opacity: 0;}
	100% {opacity: 0;}
}

/*2枚目*/
@keyframes slide2 {
	0% {opacity: 0;}
	19% {opacity: 0;}
	21% {opacity: 1;}
	38% {opacity: 1;}
	40% {opacity: 0;}
	100% {opacity: 0;}
}

/*3枚目*/
@keyframes slide3 {
	0% {opacity: 0;}
	39% {opacity: 0;}
	41% {opacity: 1;}
	73% {opacity: 1;}
	75% {opacity: 0;}
	100% {opacity: 0;}
}

/*4枚目*/
@keyframes slide4 {
	0% {opacity: 0;}
	74% {opacity: 0;}
	76% {opacity: 1;}
	99% {opacity: 1;}
	100% {opacity: 0;}
}


/*３枚画像の共通設定*/
#slide1,#slide2,#slide3,#slide4 {
	-webkit-animation-duration: 20s;	/*実行する時間。「s」は秒の事。*/
	animation-duration: 20s;			/*同上*/
	-webkit-animation-iteration-count:infinite;	/*実行する回数。「infinite」は無限に繰り返す意味。*/
	animation-iteration-count:infinite;			/*同上*/
}

/*1枚目*/
#slide1 {
	-webkit-animation-name: slide1;		/*上で設定しているキーフレーム（keyframes）の名前*/
	animation-name: slide1;				/*同上*/
	position: relative;
	width: 100%;
	height: auto;
}

/*2枚目*/
#slide2 {
	-webkit-animation-name: slide2;		/*上で設定しているキーフレーム（keyframes）の名前*/
	animation-name: slide2;				/*同上*/
	position: absolute;
	left:0px;
	top:0px;
	width: 100%;
	height: auto;
}

/*3枚目*/
#slide3 {
	-webkit-animation-name: slide3;		/*上で設定しているキーフレーム（keyframes）の名前*/
	animation-name: slide3;				/*同上*/
	position: absolute;
	left:0px;
	top:0px;
	width: 100%;
	height: auto;
}

/*4枚目*/
#slide4 {
	-webkit-animation-name: slide4;		/*上で設定しているキーフレーム（keyframes）の名前*/
	animation-name: slide4;				/*同上*/
	position: absolute;
	left:0px;
	top:0px;
	width: 100%;
	height: auto;
}



ggmap {
	display: inline-block;
	position: static;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.ggmap iframe,
.ggmap object,
.ggmap embed {
	position: static;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* --- 5go --- */
.say5go {
	width: 98%;
	display: inline-block;
	margin: 20px 1% 20px 1%;
	padding: 0px 0px 0px 0px;
	text-align: center;
	background-image: url(/img_parts/w50.png);
	background-repeat:repeat;
	background-position:center center;
}
.say5go_main-t {
	width: 100%;
	font-size: 3.0em;
	font-weight: bold;
	color: #000000;
	display: inline-block;
	border: 0px solid #dcdcdc;
	margin: 10px auto 10px auto;
	padding: 0px 0px 0px 0px;
	text-align:center;
	background-color:#aacf53;

}
.say5go_box {
	width: 100%;
	font-size: 1.0em;
	line-height: 1.6em;
	color: #000000;
	display: inline-block;
	border: 1px solid #dcdcdc;
	margin: 10px auto 10px auto;
	padding: 0px 0px 0px 0px;
	text-align:left;
	float: left;
	background-image: url(/img_parts/w20.png);
	background-repeat:repeat;
	background-position:center center;
}
h3.say5go-t {
	width: 100%;
	font-size: 1.6em;
	line-height: 1.4em;
	font-weight: bold;
	color: #028760;
	display: inline-block;
	margin: 10px auto 10px auto;
	padding: 0px 0px 0px 0px;
	text-align:center;

}
p.say5go-txt {
	font-size: 1.0em;
	line-height: 1.6em;
	text-align:left;
	margin: 10px 10px 10px 10px;
	padding: 0px 0px 0px 0px;
}
.say5go_sub {
	width: 100%;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 1.4em;
	color: #000000;
	display: inline-block;
	border: 0px solid #dcdcdc;
	margin: 10px auto 10px auto;
	padding: 0px 0px 0px 0px;
	text-align:center;
	background-color:#aacf53;
}
.fbboxpc {
	margin: 0px 1% 0px 1%;
	padding: 0px 0px 0px 0px;
	width:98%;
	text-align:center;
	display: inline-block;
}

/* --- ギャラリー一覧 --- */
.gallp {
	width: 98%;
	text-align:center;
	border:1px solid #dedede;
	background: #ffffff;
	margin: 5px auto 5px auto;
	padding: 0px 0px 0px 0px;
}
img.modlistphsz {
	width: 100%;
	border: 0px;
	margin: 4px auto 4px auto;
	padding:0px 0px 0px 0px;
}
.button {
  display       : inline-block;
  border-radius : 5%;          /* 角丸       */
  font-size     : 17pt;        /* 文字サイズ */
  text-align    : center;      /* 文字位置   */
  cursor        : pointer;     /* カーソル   */
  padding       : 12px 45px;   /* 余白       */
  background    : #4d4dff;     /* 背景色     */
  color         : #ffffff;     /* 文字色     */
  line-height   : 1em;         /* 1行の高さ  */
  transition    : .3s;         /* なめらか変化 */
  box-shadow    : 1px 1px 6px #666666;  /* 影の設定 */
  border        : 2px solid #4d4dff;    /* 枠の指定 */
}
.button:hover {
  box-shadow    : none;        /* カーソル時の影消去 */
  color         : #4d4dff;     /* 背景色     */
  background    : #ffffff;     /* 文字色     */
}
ul.bukken {
	text-align:left;
	font-size: 1.0em;

	line-height: 1.9em;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
ul.bukken li{
	width:100%;
	list-style-type:disc;
	list-style-position: inside;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
li.bc-r{
	background    : #e5ffe5;
}
li.bc-s{
	background    : #e5f2ff
}

/* --- 空き家対策 --- */

.uh_a-box {
	width: 100%;
	font-size: 1.2em;
	line-height: 1.6em;
	display: block;
	outline: none;
	border:1px solid #336699;
	background-image: url(/img_parts/b30.png);
	background-repeat: repeat;
	border:0px solid #dedede;
	margin: 10px 0px 20px 0px;
	padding: 5px 5px 5px 5px;
	text-align: left;
}
h3.uh_catch {
	font-size: 1.5em;
	line-height: 1.6em;
	font-weight: bold;
	color: #028760;
	display: block;
	margin: 40px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
ul.uh_uhstay {
	text-align:left;
	font-size: 1.2em;
	line-height: 1.9em;
	margin: 20px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}
ul.uh_uhstay li{
	list-style-type:none;
	list-style-position: inside;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
}
ul.uh_uhstay li ul{
	list-style-type:none;
	list-style-position: inside;
	margin: 0px 0px 20px 20px;
	padding: 0px 0px 0px 0px;
}
.uh_b-box {
	width: 90%;
	font-size: 1.2em;
	line-height: 1.6em;
	display: block;
	outline: none;
	border:1px solid #336699;
	background-image: url(/img_parts/y50.png);
	background-repeat: repeat;
	border:0px solid #dedede;
	margin: 20px auto 20px auto;
	padding: 5px 5px 5px 5px;
	text-align: left;
}
h3.uh_catch-taisaku {
	font-size: 1.2em;
	line-height: 1.6em;
	font-weight: bold;
	color: #336699;
	background    : #e5ffe5;
	display: block;
	margin: 20px 0px 10px 10px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
p.uh_taisaku {
	font-size: 1.0em;
	line-height: 1.6em;
	color: #000000;
	display: block;
	margin: 0px 0px 30px 20px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
